#include "printlib.h"

int main(){
    int x;
    bool a;
    
    if (a) {
        
    }
    if (true) {
        
    }
    if (x) {
        
    }
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 13 col 4: invalid type for if condition: integer
